<template>
  <ReviewWrapper>
    <Litame></Litame>
  </ReviewWrapper>
</template>

<script>
import Litame from "~/views/Business/Litame";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewLitame",
  components: { ReviewWrapper, Litame },
  created() {},
  mounted() {},
};
</script>

<style></style>
